body {
    margin: 0;
    padding:0;
    background-image: url('../img/belakangsmklebar.jpg');
    background-size: cover;
    background-position:center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 16px;
    color: #2C2E43;
    font-family: sans-serif;
    font-weight: 300;
}
#login-box {
    position: relative;
    margin: 5% auto;
    height: 450px;
    width: 700px;
    background:rgb(238, 238, 238, 0.9);
    box-shadow: 0 2px 4px rgba(0,0,0,0.7);
    border-radius: 10px;
}
.left-box {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 30px;
    width: 425px;
    height: 600px;
    justify-content:space-between;
    margin-bottom: 2px;
    border-bottom: 1px solid white;
    line-height: 200%;
}
button[type="submit"] {
    margin-bottom: 28px;
    width: 120px;
    height: 32px;
    background: #309286;
    border: none;
    border-radius: 2px;
    color: #fff;
    font-family: sans-serif;
    text-transform: uppercase;
    transition: 0.2s ease;
    cursor: pointer;
    margin-top: 10px;
}
button[type="submit"]:hover {
    background-color: rgb(224, 171, 36);
}
.right-box {
    position: absolute;
    top: 0px;
    right: 0px;
    box-sizing: border-box;
    padding: 40px;
    width: 300px;
    height: 400px;
    margin-right: 340px;
    margin-top: 130px;
}
